/* Favorites */
"Favorites" = "Favorieten";

/* Files */
"Files" = "Bestanden";

/* General */
"General" = "Algemeen";

/* Known Host Manager */
"Known Host Manager" = "Bekende serverbeheerder";

/* Known Hosts */
"Known Hosts" = "Bekende servers";

/* Show Favorites */
"Show Favorites" = "Toon favorieten";

/* Show General Preferences */
"Show General Preferences" = "Toon algemene voorkeuren";

/* Show Text File Editing Preferences */
"Show Text File Editing Preferences" = "Toon bewerkingsvoorkeuren tekstbestanden";

/* Show Transfer Preferences */
"Show Transfer Preferences" = "Toon overdrachtsvoorkeuren";

/* Transfers */
"Transfers" = "Overdacht";

